Build error on Gentoo for 2.7.15

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Build error on Gentoo for 2.7.15

Ralph Little
Hi,
I'm getting an error when compiling on Gentoo.
I have ~x86 set for bleeding edge packages, so this might be part of the
problem :(
I didn't notice any problems in the earlier output.

However, here is what I get if anybody has any ideas.

Much obliged in advance.

Regards,
Ralph

-------------------------------------------------
Compiling cheatsheet.texi...
cheatsheet.texi is up to date.
Processing include: fdl.itexi
Reading fdl.itexi...
Dissecting...
Writing snippets...
All snippets are up to date...
Compiling fdl.texi...
fdl.texi is up to date.
lilypond-book.py: warning: option --psfonts not used
lilypond-book.py: warning: processing with dvips will have no fonts

DVIPS usage:
    dvips -h ./out/lilypond.psfonts ./out/lilypond.dvi
mv ./out/lilypond.texinfo out/lilypond.nexi 2>/dev/null || mv
./out/lilypond.texi out/lilypond.nexi
LANG= makeinfo  --enable-encoding -I ./out --output=./out/lilypond.info
out/lilypond.nexi
out/lilypond.nexi:180: warning: unrecognized encoding name `utf-8'.
/root/lilypond/lilypond-2.7.15/Documentation/user/out//lilypond-book.tex
i:386: warning: `.' or `,' must follow @xref, not `f'.
LANG= makeinfo  --enable-encoding -I ./out
--output=./out/lilypond-internals.info out/lilypond-internals.nexi
out/lilypond-internals.nexi:10: warning: unrecognized encoding name
`utf-8'.
/bin/sh
/root/lilypond/lilypond-2.7.15/stepmake/stepmake/../bin/install-sh -c -d
/usr/local/info/lilypond
/bin/sh
/root/lilypond/lilypond-2.7.15/stepmake/stepmake/../bin/install-sh -c -d
/usr/local/info/lilypond
install-info --remove --info-dir=/usr/local/info ./out/lilypond.info
install-info: warning: no entries found for `./out/lilypond.info';
nothing deleted
install-info --info-dir=/usr/local/info ./out/lilypond.info
install-info: menu item `musedata2ly' already exists, for file
`./lilypond/lilypond'
make[2]: *** [local-install-info] Error 1
make[2]: Leaving directory
`/root/lilypond/lilypond-2.7.15/Documentation/user'
make[1]: *** [install] Error 2
make[1]: Leaving directory
`/root/lilypond/lilypond-2.7.15/Documentation'
make: *** [install] Error 2



TRIBAL TECHNOLOGY IS A MEMBER OF THE TRIBAL GROUP plc www.tribalgroup.co.uk
This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. Access, copying, dissemination or re-use of information in it by anyone else is unauthorised. If you have received this message in error, please contact the sender as soon as possible.




This message has been scanned for viruses by Viatel MailControl


_______________________________________________
lilypond-devel mailing list
[hidden email]
http://lists.gnu.org/mailman/listinfo/lilypond-devel
Reply | Threaded
Open this post in threaded view
|

Re: Build error on Gentoo for 2.7.15

Han-Wen Nienhuys
Ralph Little wrote:
> install-info: menu item `musedata2ly' already exists, for file
fixed.

--
  Han-Wen Nienhuys - [hidden email] - http://www.xs4all.nl/~hanwen


_______________________________________________
lilypond-devel mailing list
[hidden email]
http://lists.gnu.org/mailman/listinfo/lilypond-devel